CSlog service not starting on ACS 4.2 running on Windows 2003 Server

Unanswered Question
Jul 6th, 2010

Hi,

I just upgraded my ACS v4.0 to the latest available version v4.2(1) build 15 patch 2 and I've got some trouble with the CSLog service. I performed a successive upgrade first to v4.2 then to v4.2.1 and finally applied the two patches. Everything is working fine, I'm using both radius and tacacs services and they doing great like they were in v4.0. The only problem I have is with Cslog service which doesn't start. To be accurate, it starts but stops just after. I've uploaded some logs from cslog.log in cslog/logs directory.

Did someone know about this problem? Any tip to resolve it?

Thanks in advance,

Vincent

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 0 (0 ratings)
a.hansson Tue, 08/17/2010 - 02:05

Hello

I have the same problem. Did you solve it and how?

Regards

Anders Hansson, Sweden

vfortrat@axians.com Wed, 08/18/2010 - 01:30

Hello,

I didn't receive any update for this topic so the problem is still not solved.

Regards,

Vincent

a.hansson Wed, 08/18/2010 - 02:23

Hi

Obviously, the upgrade path is not totally clear on CCO.

The correct path is

4.0 --> 4.1 --> 4.2.0.124 --> 4.2.1.15 --> 4.2.1.15 Patch 2

I have now a corrupt backup and can´t reverse...

I'll be in touch.

a.hansson Mon, 08/30/2010 - 04:44

Hi

I openeed a TAC case on this one.  Apparently, an upgrade directly from 4.0 to 4.2 corrupts the database.

The only solution is to begin from the beginning. That is: restore to v4.0 and upgrade to 4.1->4.2->4.2.1

Regards

Anders Hansson

dnurse2 Mon, 05/16/2011 - 08:48

May be a bit late for the OP, but may be of use to others.

You will see this behaviour if you are using non-default logging locations, and the logging dierctory specified does not exist.

If you start the service from Windows Services, you will see the process starting, and then immediately stopping.

srbarcena Fri, 03/30/2012 - 13:06

I was having this issue myself. Luckily the 4.2 box was just being spun up to replace my 4.0 box. I dont think the server team here installed the patch before upgrading to 4.1. All I did to resolve it was:

Uninstall 4.2 completely.

Install 4.0.

Import 4.0 database from other server.

Install 4.0.1.27 found on the upgrade cd that came with 4.2

install 4.1.1.24 upgrade

install 4.2

Works like a charm for me now.

Actions

Login or Register to take actions

This Discussion

Posted July 6, 2010 at 9:05 AM
Stats:
Replies:6 Avg. Rating:
Views:1824 Votes:0
Shares:0

Related Content

Discussions Leaderboard